.se-container{
	display: block;
	width: 100%;
	overflow: hidden;
	/*box-shadow: 0px 0px 10px #000;*/
}
.se-slope{
	width: 50%;
	height: 300px;
	position: relative;
	float: left;
	overflow: hidden;
}
.se-slope .se-content{
	margin: 50px 100px 0px 100px;
}
.se-slope-black{
	background: #000;
}
.se-slope-red{
	background: #e84747;
}
.se-slope-black:nth-child(odd):after,
.se-slope-black:nth-child(even):after{
	content: '';
	position: absolute;
	display: block;
	bottom: 0px;
	width: 0px;
	height: 0px;
	border-top: 150px solid transparent;
	border-bottom: 150px solid transparent;
}
.se-slope-black:nth-child(odd):after{
	border-right: 60px solid #e84747;
	right: 0px;
}
.se-slope-black:nth-child(even):after{
	border-left: 60px solid #e84747;
	left: 0px;
}
.se-content .sectionHeader{
	z-index: 10;
	font-size: 24px;
	margin-top: 0px;
	position: relative;
	display: inline-block;
	padding: 15px 20px;
	line-height: 40px;
	/*height: 40px;*/
	font-family: 'Francois One', Arial;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
    color: #fff;
	font-weight:normal;    
}
.se-slope.se-slope-black .sectionHeader{
	background: #e84747;
}
.se-slope.se-slope-red .sectionHeader{
	background: #000;
}
.se-slope.se-slope-black .sectionHeader:after,
.se-slope.se-slope-black .sectionHeader:before,
.se-slope.se-slope-red .sectionHeader:after,
.se-slope.se-slope-red .sectionHeader:before{
	content: '';
	width: 0px;
	height: 0px;
	top: 0px;
	position: absolute;
}
.se-slope.se-slope-black .sectionHeader:after{
	border-top: 70px solid transparent;
	border-left: 30px solid #e84747;
	right: -30px;
}
.se-slope.se-slope-black .sectionHeader:before{
	border-bottom: 70px solid transparent;
	border-right: 30px solid #e84747;
	left: -30px;
}
.se-slope.se-slope-red .sectionHeader:after{
	border-top: 70px solid transparent;
	border-right: 30px solid #000;
	left: -30px;
}
.se-slope.se-slope-red .sectionHeader:before{
	border-bottom: 70px solid transparent;
	border-left: 30px solid #000;
	right: -30px;
}

.se-content p{
	position: absolute;
	z-index: 9;
	/*opacity: 0.3;*/
	/*font-size: 50px;*/
	font-size: 14px;
	text-align: left;
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	-o-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
    color: #fff;
}

.se-slope:nth-child(even) .se-content p{
	/*-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	transform: rotate(-15deg);*/
	top: 130px;
	right: 30px;
	text-align: left;
	width: 70%;
    color: #fff;
}
.se-slope:nth-child(odd) .se-content p{
	/*-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	transform: rotate(15deg);*/
	top: 130px;
	left: 30px;
	text-align: right;
	width: 70%;
    color: #fff;
}
.se-slope.sl-slope-red .se-content p{
	color: #000;
}
/* Media Queries */
@media screen and (max-width: 767px) {
	.se-slope{
		float: none;
		width: 100%;
	}
	.se-slope .se-content {
		margin: 50px 0px 0px 0px;
	}
	.se-slope-black:nth-child(odd):after,
	.se-slope-black:nth-child(even):after{
		display: none;
	}
}
@media screen and (max-width: 959px) {
	.se-content .sectionHeader{
		font-size: 24px;
	}
}